none
windows 7更新后导致java虚拟机无法运行 RRS feed

  • 问题

  • 最近windows 7更新后IE浏览器在使用oracle EBS时出现提示JAVA被阻止请更新。但由于ebs系统原因,java不能升级,请问如何设置可以使JAVA虚拟机正常使用。

    java版本:java version "1.4.2_06"

    提示信息:java(TM)已被阻止,因为它过时且需要更新。

    2014年9月11日 1:46

全部回复